/* 
    Document   : style
    Created on : 06/09/2012, 09:15:12
    Author     : Rafael
    Description:
        Purpose of the stylesheet follows.
*/

body {
    padding-top: 41px;
    padding-bottom: 40px;
}


/***** Marcações Personalizadas **********/
h2.titulo{
    margin: 0;
}

p.center {
    text-align: center;
}

p.left{
    text-align: left;
}

p.right {
    text-align: right;
}

label.error {
    font-size: 11px;
    color: red;
}


/***** Login **********/
#login {
    margin: 30px 0;
}

/***** Menus **********/
.sidebar-nav {
    padding: 9px 0;
}

#menu {
    padding-left: 0;
    border-bottom: 3px solid #999999;
}


/***** Pesquisa **********/
#pesquisa {
    margin-bottom: 2px;
}


/***** Tabela Formulário **********/
.tab-form {
    margin: 5px 0 0 10px;
}

.tab-form td {
    min-width: 70px;
    height: 45px;
    vertical-align: middle;
}

.tab-form label {
    margin-bottom: 0;
}


/***** TDs Size **********/
td.td200 {
    width: 200px;
}

td.td150 {
    width: 150px;
}

td.td100 {
    width: 100px;
}

td.td50 {
    width: 50px;
}


/***** Cadastro de Contatos **********/
input[type="checkbox"].check-grupos {
    margin-bottom: 5px;
}

label.lb-grupos {
    display: inline;
    margin-right: 15px;
}